﻿@font-face {
    font-family: 'fontpdf';
    src: url("../../fonts/IRANYekanWebFaNum.ttf");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.changeWidth {
    width: 790px !important;
    font-family: fontpdf !important;
}

.bgRightMenuCV {
    background-color: #0a7acb;
    color: white;
}

.bgLeftMenuCV {
    background-color: #464547;
}

.imageCVStyle2 {
    width: 100px;
    height: 100px;
    border-radius: 60px;
    margin-top: 30px;
    margin-bottom: 5px;
}

.titleCVStyle2 {
    font-size: 16px;
    font-weight: bold;
    color: white;
}

.titleLeftStyle2 {
    font-size: 16px;
    font-weight: bold;
    color: white;
}

.circleTitleIcon {
    border-radius: 50%;
    background-color: white;
    color: black;
    width: 30px;
    height: 30px;
    text-align: center;
    padding-top: 6px;
}

.circleTitleIcon2 {
    border-radius: 50%;
    background-color: #0d78c4;
    color: black;
    width: 30px;
    height: 30px;
    text-align: center;
    padding-top: 6px;
}

.organNameCVStyle8 {
    font-size: 14px;
    color: #bbbbbb;
    display: inline-block;
}

.organDesCVStyle8 {
    font-size: 13px;
    color: #bbbbbb;
    margin-right: 20px;
}

.colorEducationDes {
    color: #bbbbbb;
}

.boxTitle {
    width: 10px;
    height: 30px;
    background-color: #0a7acb;
    display: inline-block;
    float: right;
    margin-right: -12px;
    margin-left: 12px;
}

.textLeftStyle2 {
    font-size: 14px;
}

.bodyLanCVStyle6 {
    font-size: 13px;
    display: inline-block;
    width: fit-content;
    margin: 4px;
    padding: 3px;
    border-radius: 5px;
    background-color: #519dd3 !important;
    margin-bottom: 8px;
}

.backdateStyle6 {
    background-color: #519dd3 !important;
    color: white !important;
}
